<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1578. Marzo, 8 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 17,  73 ff.<sup><a href='#sup9348' title='Expediente muy deteriorado.' class='tooltip' name='ret9348'>[33]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Remate de cuentas que se le hicieron a Juan Preciado, tutor y curador que fue de los hijos y herederos de Francisco Preciado, difunto.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Yo, Francisco López Avecilla, escribano público desta Villa de Colima, doy fe e verdadero testimonio que en el remate de cuentas que se le hicieron a Juan Preciado, tutor y curador que fue de los hijos y herederos de Francisco Preciado, difunto, y de sus bienes, la cual dicha cuenta le fue tomada por Hernando de Ávalos,<sup><a href='#sup9316' title='Fernando de Ávalos.' class='tooltip' name='ret9316'>[1]</a></sup> alcalde mayor que fue desta dicha Villa, por las cuales parece que el dicho Juan Preciado alcanzó a los dichos menores y a sus bienes en trescientos e ochenta y seis pesos y dos tomines y nueve granos, como por el dicho alcance consta y parece, que fue en 8 de marzo de 1578, como consta del proceso de las dichas cuentas que pasó ante mí el presente escribano, que está en mi poder, a que me refiero, que es del tenor siguiente: <br />
                       Por manera que suma e monta la data que el dicho Juan Preciado da para el descargo, 8,860 pesos, 5 tomines y 9 granos, según se contiene en las siete fojas de actas de atrás de la dicha data. Ansí que monta el cargo que se hizo al dicho Juan Preciado, 8,474 pesos y 3 tomines de oro común. Y a esta cuenta alcanza el dicho Juan Preciado a los dichos menores y a la hacienda por 386 pesos, 2 tomines y 9 granos del dicho oro. <br />
                       La cual dicha cuenta se hizo e fenesció ante el dicho alcalde mayor e presentes los dichos Juan Ramírez,<sup><a href='#sup9317' title='Debe tratarse de Juan Ramírez de Alarcón.' class='tooltip' name='ret9317'>[2]</a></sup> contador, y Miguel de Torres<sup><a href='#sup9318' title='Más adelante, se nombra Miguel de la Torre, segundo marido de Catalina de Arévalo.' class='tooltip' name='ret9318'>[3]</a></sup> y Cristóbal Hernández de Tene, en nombre de Catalina de Arévalo e Cristóbal Preciado, y el dicho Juan Preciado, como padre y administrador de Luisa Preciado, su hija,<sup><a href='#sup9319' title='Luisa Preciado -también nombrada Luisa Solórzano y Luisa Gómez, como su abuela paterna- era hija de Juan Preciado y María de Solórzano, y casó con Cristóbal de Pantoja: Romero de Solís, Andariegos (2001), 416 y 529.' class='tooltip' name='ret9319'>[4]</a></sup> que dijo ser heredera de Francisco Preciado, su hermano,<sup><a href='#sup9320' title='Francisco Preciado El Mozo, ya difunto, era hijo legítimo de Francisco Preciado y Elvira de Arévalo y, por consiguiente, medio hermano de Juan Preciado: Romero de Solís, Andariegos (2001), 412.' class='tooltip' name='ret9320'>[5]</a></sup> uno de los herederos que han de haber esta hacienda; y todas las dichas partes de suso declaradas aprobaron esta cuenta por buena y firme y verdadera, y el dicho Juan Preciado juró en forma de derecho que la dicha cuenta está cierta y verdadera e que en ella no hay fraude ni cautela. <br />
                       El 22 de marzo siguiente, ante el alcalde mayor Fernando de Ávalos, Juan Preciado, vecino de Colima, pidió a Su Merced le mande dar y dé su mandamiento de ejecución contra los censos e corridos pertenecientes a los hijos y herederos de Francisco Preciado, difunto, por la dicha cuantía de los dichos trezientos y ochenta y seis pesos y dos tomines y medio de oro común del alcance que le hizo a los menores al tiempo que por Su Merced le fue tomada cuenta de la tutela que tuvo a su cargo. <br />
                       El alcalde mayor, vista la petición, dio su mandamiento de ejecución por los pesos contenidos en ella ese mismo día. <br />
                       El alguacil mayor de la Villa, Alonso de Huete, hizo ejecución en los censos corridos que Juan de Santa Cruz debe a la hacienda,<sup><a href='#sup9321' title='Juan de Santa Cruz, natural de Toledo y vecino de México y, luego de Pátzcuaro, era suegro de Juan Ramírez de Alarcón quien estaba casado con su hija Catalina Santa Cruz. Según informa después el mercader Alonso Carrillo, Juan de Santa Cruz había sucedido a Pedro de Arévalo de quien compró bienes: Romero de Solís, Andariegos (2001), 509.' class='tooltip' name='ret9321'>[6]</a></sup> que se ha de partir conforme a la cuenta que tiene dada, y en los censos corridos que debe Diego de Velasco,<sup><a href='#sup9322' title='Al parecer, para este tiempo, ya había fallecido el vecino Diego de Velasco.' class='tooltip' name='ret9322'>[7]</a></sup> la cual ejecución hizo conforme a derecho, y requirió a Juan Ramírez de Alarcón, persona que dijo tener poder del dicho Juan de Santa Cruz, [a que] no acuda con los dichos corridos a persona alguna, so pena de que lo pagará con su persona y bienes, e lo firmaron. <br />
                       El 24 de marzo presentaba Juan Preciado una nueva petición; decía que para la ejecución había nombrado por bienes los corridos de los censos que debe Juan de Santa Cruz, persona que sucedió en las haciendas sobre que están impuestos los dichos censos, y los de Diego de Velasco. Como lo que se le queda debiendo del alcance que hizo a los bienes de los herederos, son dineros y en ellos no ha de haber pregones, pide y suplica que Juan Ramírez de Alarcón, persona a cuyo cargo están las dichas haciendas y que tiene poder, me dé y pague los dichos pesos. <br />
                       Vista la petición, el alcalde ordenó a las partes que, dentro de tercero día, muestren paga, quita o razón legítima, por de donde no se deba de hacer el trance y remate en esta causa. <br />
                       El escribano Francisco López de Avecilla notificó este auto el 4 de abril a Cristóbal Preciado y a Miguel de la Torre [Torres], marido de Catalina de Arévalo, siendo testigos Diego Mejía<sup><a href='#sup9323' title='A la letra, Mexía.' class='tooltip' name='ret9323'>[8]</a></sup> de la Torre y Juan de Monroy, vecinos de Colima. <br />
                       Insistía el 12 de abril Juan Preciado sobre el pago del alcance ya que el término había pasado y días más. <br />
                       El 12 de mayo, Alonso Carrillo,<sup><a href='#sup9324' title='Al parecer se trata del mercader Alonso Carrillo.' class='tooltip' name='ret9324'>[9]</a></sup> albacea de Juan Preciado, difunto,<sup><a href='#sup9325' title='Entre una y otra petición, Juan Preciado había fallecido.' class='tooltip' name='ret9325'>[10]</a></sup> digo que el susodicho Juan Preciado ejecutó a los bienes que eran de Pedro de Arévalo en razón de ciertos pesos de oro que le debían las dichas haciendas de corridos, y el tiempo que el derecho da para los pregones y las demás diligencias, es pasado y días más, y por V.m. ha sido mandado traer el proceso para proveer justicia y el escribano no lo quiere traer. Por tanto a V.m. pido y suplico le mande lo traiga y V.m. lo vea y se me mande dar requisitorio contra las personas que parecieren deber los dichos pesos de oro, con más las costas, y en ello recibiré bien. Agrega Carrillo: Otrosí digo que si necesario es hacer presentación de la dicha cláusula del testimonio, hago presentación della. <br />
                       El alcalde mayor, habiendo visto el proceso, dispuso que Juan Ramírez pagara luego los pesos adeudados a la parte de Juan Preciado. Así lo notificó el escribano Francisco López de Avecilla a Juan Ramírez de Alarcón, siendo testigo Andrés Toscano, vecino de Colima. <br />
                       Se anexa el poder otorgado el 20 de diciembre de 1580 por María de Solórzano, viuda, mujer que fue de Juan Preciado, en favor de Alonso de Aguilar, vecino de Colima,<sup><a href='#sup9326' title='María de Solórzano y Alonso de Aguilar eran hermanos.' class='tooltip' name='ret9326'>[11]</a></sup> para que en su nombre reciba y cobre de los bienes pertenecientes a Francisco Preciado, difunto, y a sus hijos y herederos, y de los bienes asimismo pertenecientes a Diego de Velasco, difunto, que quedaron por su fin y muerte, los pesos contenidos en este mandamiento ejecutorio por el alcance que hizo Juan Preciado tras las cuentas de la tutela que tuvo de ellos. <br />
                       Testigos: Cristóbal Preciado, Juan Gómez y Gonzalo de Cáceres, vecinos de Colima. <br />
                       Como la otorgante dijo que no sabía firmar, lo hizo en su nombre Gonzalo de Cáceres. <br />
                       El 30 de diciembre de 1580, Alonso de Aguilar, en nombre de María de Solórzano, reclamaba ante el alcalde mayor Luis Núñez Mercado el pago de la dicha cantidad de pesos del alcance. <br />
                       Éste ordenó que el auto de su antecesor Fernando de Ávalos fuese cumplido y dio su mandamiento al alguacil mayor de la Villa y su Provincia Juan Muñoz, quien requirió a Juan de Santa Cruz, siendo testigos Juan de Velasco y Juan Agustín de la Puerta, vecinos de Colima. <br />
                       Luego, Alonso de Aguilar nombró por bienes de Juan de Santa Cruz y Juan Ramírez de Alarcón las casas de la morada de los susodichos, que son en la Plaza pública desta Villa, a la esquina de la iglesia mayor della, y en la estancia de ganado mayor que se dice de La Güerta<sup><a href='#sup9327' title='Esta estancia, también llamada Estancia de Juan de Santa Cruz, antes había pertenecido a Pedro de Arévalo.' class='tooltip' name='ret9327'>[12]</a></sup>e ganado vacuno que en ella hay. <br />
                       El alguacil mayor hizo ejecución en estos bienes. <br />
                       Alonso de Aguilar pidió entonces que se diera mandamiento de almoneda y gritar los pregones. Por voz de Gaspar,<sup><a href='#sup9328' title='El negro Gaspar está registrado en Romero de Solís, Padrón de negros (2007), 15, n° 162.' class='tooltip' name='ret9328'>[13]</a></sup> negro, se dio el primer pregón. Fueron testigos Cristóbal de Silva y Juan Muñoz, vecinos de la Villa. <br />
                       Al día siguiente, 31 de diciembre, Hernando de Solórzano, vecino de Colima, dijo que ponía y puso las casas y estancia, con todo el ganado contenido en esta ejecución, en 400 pesos de oro común. Testigos: Juan de Salinas y Juan Muñoz, vecinos de Colima. <br />
                       El 4 de enero de 1581,<sup><a href='#sup9329' title='El auto viene por error fechado el 4 de enero de 1580.' class='tooltip' name='ret9329'>[14]</a></sup> Cristóbal de Silva dijo que por cuanto en esta causa se le ha mandado a Juan de Santa Cruz, estante en esta Villa, dé una fianza, él estaba presto de fiar y fiaba al susodicho. Testigos: Juan de Velasco y Juan Muñoz. <br />
                       El 7 de enero, Alonso de Aguilar dijo que mañana domingo se cumplen los nueve días del primer pregón que se dio en los bienes ejecutados de Juan de Santa Cruz, y por ser día feriado, no se puede dar el dicho pregón; por tanto, a V.m. pido y suplico mande que el dicho pregón pase al lunes siguiente y valga como si el domingo se diese, en lo cual recibiré bien. <br />
                       En presencia de Juan de Iniesta y Juan de Salinas, el alcalde mayor respondió que cumplido el término, Su Merced proveerá justicia. <br />
                       El lunes 9 de enero se dio el segundo pregón por voz de Pedro,<sup><a href='#sup9330' title='Véase: Padrón de negros (2007), 15, n° 165.' class='tooltip' name='ret9330'>[15]</a></sup> negro, pregonero nombrado. <br />
                       El 17 de enero, también el negro Pedro cantó el tercer pregón. <br />
                       Testigos: Diego de Contreras, Juan de Sosa<sup><a href='#sup9331' title='Única referencia que hemos encontrado del vecino de Colima Juan de Sosa.' class='tooltip' name='ret9331'>[16]</a></sup> y Martín de Monjaraz, vecinos de la Villa. <br />
                       Días antes, el 11 de enero, Juan de Santa Cruz ante el alcalde mayor Juan Núñez Mercado, en nombre de Catalina de Arévalo,<sup><a href='#sup9332' title='Miguel de Torres quien tenía poder de su esposa Catalina de Arévalo, lo sustituyó en Periban el 20 de enero de 1579 a favor de Juan de Santa Cruz, Juan Ramírez de Alarcón y Martín de Santa Cruz: supra, III, reg° 636.' class='tooltip' name='ret9332'>[17]</a></sup> uno de los herederos de Francisco Preciado, difunto, decía que se había hecho ejecución contra los bienes de su parte, en bienes que eran de Pedro de Arévalo, por cierto censo, so color y diciendo que el dicho Juan Preciado alcanzó a mi parte y a los demás herederos por trescientos y tantos pesos, como consta más largamente por el mandamiento dado con siniestra relación. Alega que siendo tutor y curador Juan Preciado, hubo dos alcances, uno que se le hizo al dicho Juan Preciado de sesenta cabezas de vacas y de ciertas herramientas y vigas, y de lo procedido de cierta escritura de compañía que entró en su poder y de otras cosas que parecen por las cuentas que él dio. Por consiguiente, ante todo, Juan Preciado debe purgar y satisfacer a sus hermanos. Y si algún alcance hizo el dicho Juan Preciado, primero debe cubrir lo que adeuda. Pide y suplica mande se me dé copia y traslado de lo que pide la dicha María de Solórzano, para que yo en nombre de mi parte alegue lo que viere que conviene a su justicia. <br />
                       El 27 de enero, Alonso de Aguilar pedía que se le diera mandamiento de trance y remate de los bienes ejecutados. <br />
                       El alcalde, visto los autos del proceso, mandó que se diera traslado a la parte de Juan de Santa Cruz para que, dentro de tercero día, muestre paga, quita o razón legítima por do impida el trance y remate. <br />
                       Así lo notificó a Juan de Santa Cruz el escribano Francisco López de Avecilla, siendo testigos Juan Muñoz y Gonzalo Moreno, vecinos de Colima. <br />
                       El 28 de enero respondió Santa Cruz; dijo que había sido notificado por el escribano público de una petición de remate y para responder al dicho escrito, yo tengo necesidad de que se me dé el proceso desta causa por tres días. Agrega luego: Y si no hubiere lugar de se me dar por ser parte, pido a V.m. se entregue a Baltasar de Alcalá para que, en su presencia, vea en el dicho proceso lo que a mi justicia conviene. <br />
                       El alcalde mayor dispuso que se diera el proceso a Baltasar de Alcalá para que en su poder lo vea y se le dé por tres días. <br />
                       Alonso de Aguilar acusó de rebeldía el 31 de enero a Santa Cruz por haber pasado el término de la oposición y no se ha opuesto. Testigo: Diego de los Ríos.<sup><a href='#sup9333' title='El vecino de Colima Diego de los Ríos tiempo después se avecindó en Zacatecas. Era hijo legítimo de Diego Hernández de Proaño y Ana Corral: Romero de Solís, Andariegos (2001), 440.' class='tooltip' name='ret9333'>[18]</a></sup> <br />
                       El alcalde determinó que la causa estaba conclusa. <br />
                       Sin embargo, con la misma fecha, Juan de Santa Cruz presentó un largo alegato diciendo que no había lugar para el trance y remate de sus bienes, por ser sin fundamento y carecer de relación verdadera la petición de María de Solórzano. Además porque en parte alguna del proceso, constaba ser yo deudor ni mis bienes de ninguna cantidad de pesos de oro, ni haber presentado la parte contraria escritura contra mí, ni contra los dichos mis bienes. Además, las escrituras por donde parece haberse sacado mandamiento, son traslado de traslados. <br />
                       El mismo día, el alcalde mayor dio sentencia: Fallo que debo de mandar y mando avivar la voz del almoneda a los bienes en esta causa ejecutados del dicho Juan de Santa Cruz, y hacer trance y remate dellos en la persona que más diere, y de su valor hacer y se haga entero e cumplido pago a la dicha María de Solórzano. <br />
                       Fueron testigos Diego Pérez de Espinosa, Juan Muñoz y Diego de los Ríos, vecinos y estantes. <br />
                       Luego el escribano notificó la sentencia a Santa Cruz en su persona, quien dijo que, hablando con el debido acatamiento, apelaba e apeló de la dicha sentencia para ante Su Majestad e ante los muy poderosos señores su presidente y oidores que residen en la Ciudad de México.<sup><a href='#sup9334' title='Es decir, la Real Audiencia de México.' class='tooltip' name='ret9334'>[19]</a></sup> Y esto dio por respuesta, e la firmó de su nombre, siendo testigos Diego del Castillo<sup><a href='#sup9335' title='Diego del Castillo, vecino de Colima y mercader: Romero de Solís, Andariegos (2001), 99-100.' class='tooltip' name='ret9335'>[20]</a></sup> e Pedro Cabezón,<sup><a href='#sup9336' title='No tenemos datos de Pedro Cabezón, a la sazón estante en la Villa de Colima.' class='tooltip' name='ret9336'>[21]</a></sup> vecinos y estantes en la dicha Villa. <br />
                       El 1° de febrero, Santa Cruz en nuevo escrito relataba que al ser notificado del trance y remate, había solicitado del alcalde mayor que ordenara al escribano desta causa me diese el proceso por tres días para alegar de mi justicia; luego yo acudí al dicho escribano y hice mis diligencias y protestaciones. Dice que el alcalde proveyó el domingo 29 de enero pasado, que serían a las diez horas del día, y yo respondí y me opuse a la dicha causa [el] martes treinta del dicho mes a la dicha hora,<sup><a href='#sup9337' title='El dato es incorrecto, por cuanto el martes cayó en 31 de enero.' class='tooltip' name='ret9337'>[22]</a></sup> que se me dio el dicho proceso, que no pasaron más que dos días naturales. Para demostrar todo ello, a mi derecho conviene, para la defensa de mi justicia, probar y averiguar que el dicho proceso se me entregó el dicho día que tengo referido. Pide, en consecuencia, que el alcalde mande al escribano dar testimonio del día que le entregó el proceso. <br />
                       Así lo mandó el alcalde mayor y el escribano Francisco López bajo juramento declaró que el domingo pasado a horas de misa mayor, que se contaron veinte y nueve días del mes de enero próximo pasado deste presente año de ochenta e un años [1581], por mandado del señor alcalde mayor, di y entregué el dicho proceso de ejecución contenido en esta causa a Baltasar de Alcalá, vecino desta Villa, en nombre de Juan de Santa Cruz, para que en el caso alegase de su justicia. <br />
                       Luego, Santa Cruz volvió a apelar de la sentencia de remate fallada por el alcalde mayor. Éste respondió que, sin embargo de la dicha apelación, mandaba que se guardara y cumpliera su sentencia. <br />
                       El 4 de febrero, Cristóbal de Solórzano<sup><a href='#sup9338' title='Cristóbal y María de Solórzano eran hermanos.' class='tooltip' name='ret9338'>[23]</a></sup> se hacía fiador de María de Solórzano, para en el caso que juez competente revocase la sentencia dada por el alcalde mayor y se mandara devolver los pesos contenidos en la causa. <br />
                       Testigos fueron los alcaldes ordinarios Cristóbal Hernández de Tene y Antonio Carrillo de Guzmán, y Diego de los Ríos, vecinos de Colima. <br />
                       El mismo día se hizo el último remate por voz de Pedro, negro, pregonero nombrado para este efecto, diciendo: Cuatrocientos pesos de oro común dan por las casas y estancia de ganado mayor con todo el ganado que en la dicha estancia [hay] de vacas, becerros, yeguas e todo lo demás en ella contenidos, que se venden por bienes de Juan de Santa Cruz en ellos ejecutados, que se dice la Estancia deLa Güerta, y se vende por contía de trescientos y ochenta y siete pesos y dos tomines e costas. <br />
                       Pedro Cabezón, estante en la Villa, puso la estancia y ganado y casas en 401 pesos de oro común. Después de muchos apercibimientos hechos por el pregonero, al no pujar nadie mayor cantidad, fuéle adjudicado a Cabezón el remate. <br />
                       Testigos: Cristóbal de Silva, Juan Muñoz y Gonzalo Moreno, vecinos de Colima. <br />
                       Acto seguido, Pedro Cabezón dijo que daba, cedía y traspasaba su derecho al remate a María de Solórzano, con tal que ella pagase los pesos de oro en que se hizo el remate a la persona o personas que tuvieren que cobrarlos, para lo cual le dio poder cumplido. <br />
                       Testigos: Cristóbal de Silva, Juan de los Ríos<sup><a href='#sup9339' title='Juan Ríos o de los Ríos era vecino de México y mercader, con intereses comerciales en Colima: Romero de Solís, Andariegos (2001), 441.' class='tooltip' name='ret9339'>[24]</a></sup> y Gaspar Román, vecinos y estantes. <br />
                       A continuación, Alonso de Aguilar pidió al alcalde mayor que mandara hacer tasación de las costas, lo cual fue dispuesto por Su Merced, y que resultaron ser las siguientes: derechos de juez, 2 pesos y 3 tomines; del escribano, 5 pesos y 2 tomines; para el pregonero, 5 reales;<sup><a href='#sup9340' title='Reales: la equivalencia que se da, es de 5 tomines.' class='tooltip' name='ret9340'>[25]</a></sup> derechos de ejecución, 12 pesos. Total: 20 pesos, que sumados al principal de 387 pesos y 2 tomines, monta todo 407 pesos y 2 tomines. <br />
                       Alonso de Aguilar, entonces, compareció ante el alcalde mayor y dijo que, por cuanto estaba hecha la tasación de costas, pedía que Su Merced diera mandamiento de apremio contra Juan de Santa Cruz. <br />
                       El escribano Francisco López de Avecilla y el alguacil mayor Juan Muñoz firmaron de haber recibido de Alonso de Aguilar los 20 pesos de las costas. <br />
                       El 14 de marzo, por mandamiento del alcalde mayor, el alguacil mayor Juan Muñoz dio posesión a Alonso de Aguilar, en nombre de María de Solórzano, de la Estancia deLa Güerta, siendo testigos Gonzalo López de Ayala El Mozo,<sup><a href='#sup9341' title='El vecino Gonzalo López de Ayala El Mozo casó con Juliana de Bobadilla: Romero de Solís, Andariegos (2001), 261-264.' class='tooltip' name='ret9341'>[26]</a></sup> Andrés de Madrid El Mozo<sup><a href='#sup9342' title='Andrés de Madrid El Mozo, hijo de Andrés Madrid y Catalina Maldonado: Romero de Solís, Andariegos (2001), 288.' class='tooltip' name='ret9342'>[27]</a></sup> y Juan Preciado,<sup><a href='#sup9343' title='Juan Preciado era hijo del difunto Juan Preciado y de María de Solórzano: Romero de Solís, Andariegos (2001), 415.' class='tooltip' name='ret9343'>[28]</a></sup> vecinos de Colima. Pasó ante el escribano Francisco López de Avecilla. <br />
                       Siguen otros alegatos y exámenes de testigos.<sup><a href='#sup9344' title='Las fojas siguientes (ff. 26-45 y 52-66), están muy deterioradas.' class='tooltip' name='ret9344'>[29]</a></sup> <br />
                       El 8 de mayo de 1579, Juan Ramírez de Alarcón, vecino de Colima, albacea que fue de Pedro de Arévalo, dijo que en esta Villa, a petición de los acreedores, se vendieron y remataron en almoneda pública las haciendas de Pedro de Arévalo que fueron tres güertas de cacao que tenía en esta Provincia y tres estancias de ganado mayor con otras estancias yermas y la Labor delAlbarrada, todo en esta dicha Provincia, y las casas de su morada que están en esta dicha Villa y cuatro piezas de negros y negras<sup><a href='#sup9345' title='No furon registrados en: Romero de Solís, Padrón de negros (2007).' class='tooltip' name='ret9345'>[30]</a></sup> y otros bienes. <br />
                       Todo ello, agrega, se remató en Alonso Carrillo de Guzmán, vecino de Colima, por contía de 8,120 pesos de oro común, más las cargas y censos que sobre las dichas haciendas pareciesen. <br />
                       Alonso Carrillo pagó al albacea, en virtud de la cláusula del testamento que pasó ante Luis Vélez Chirino,<sup><a href='#sup9346' title='Vélez Cherinos.' class='tooltip' name='ret9346'>[31]</a></sup> dicha cantidad de pesos y realmente recibió todos aquellos bienes. Luego, Alonso Carrillo de Guzmán vendió las haciendas a Juan de Arévalo y a Diego de Mendoza, y con ellas les dio y entregó todo el cacao que se había cogido, sin quedar en él cosa alguna. Todo ello aconteció a ruego y persuasión del dicho Juan Ramírez de Alarcón. <br />
                       Testigos: Diego de Monroy, Juan de Velasco y Pedro de Almodóvar,<sup><a href='#sup9347' title='Almodóvar El Mozo.' class='tooltip' name='ret9347'>[32]</a></sup> vecinos de Colima. <br />
                       Pasó ante Francisco López de Avecilla, escribano público. <br />
                       Se anexa un traslado fiel de la cabeza del testamento otorgado por Pedro de Arévalo y cláusula por la que designa a Juan Ramírez de Alarcón, vecino de la Ciudad de México, y a Juan de Arévalo, su hermano, vecino de Colima, por sus albaceas.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9316' name='sup9316'>(1)</a> Fernando de Ávalos. </div>
                <div> <a href='#ret9317' name='sup9317'>(2)</a> Debe tratarse de Juan Ramírez de Alarcón. </div>
                <div> <a href='#ret9318' name='sup9318'>(3)</a> Más adelante, se nombra Miguel de la Torre, segundo marido de Catalina de Arévalo. </div>
                <div> <a href='#ret9319' name='sup9319'>(4)</a> Luisa Preciado -también nombrada Luisa Solórzano y Luisa Gómez, como su abuela paterna- era hija de Juan Preciado y María de Solórzano, y casó con Cristóbal de Pantoja: Romero de Solís, Andariegos (2001), 416 y 529. </div>
                <div> <a href='#ret9320' name='sup9320'>(5)</a> Francisco Preciado El Mozo, ya difunto, era hijo legítimo de Francisco Preciado y Elvira de Arévalo y, por consiguiente, medio hermano de Juan Preciado: Romero de Solís, Andariegos (2001), 412. </div>
                <div> <a href='#ret9321' name='sup9321'>(6)</a> Juan de Santa Cruz, natural de Toledo y vecino de México y, luego de Pátzcuaro, era suegro de Juan Ramírez de Alarcón quien estaba casado con su hija Catalina Santa Cruz. Según informa después el mercader Alonso Carrillo, Juan de Santa Cruz había sucedido a Pedro de Arévalo de quien compró bienes: Romero de Solís, Andariegos (2001), 509. </div>
                <div> <a href='#ret9322' name='sup9322'>(7)</a> Al parecer, para este tiempo, ya había fallecido el vecino Diego de Velasco. </div>
                <div> <a href='#ret9323' name='sup9323'>(8)</a> A la letra, Mexía. </div>
                <div> <a href='#ret9324' name='sup9324'>(9)</a> Al parecer se trata del mercader Alonso Carrillo. </div>
                <div> <a href='#ret9325' name='sup9325'>(10)</a> Entre una y otra petición, Juan Preciado había fallecido. </div>
                <div> <a href='#ret9326' name='sup9326'>(11)</a> María de Solórzano y Alonso de Aguilar eran hermanos. </div>
                <div> <a href='#ret9327' name='sup9327'>(12)</a> Esta estancia, también llamada Estancia de Juan de Santa Cruz, antes había pertenecido a Pedro de Arévalo. </div>
                <div> <a href='#ret9328' name='sup9328'>(13)</a> El negro Gaspar está registrado en Romero de Solís, Padrón de negros (2007), 15, n° 162. </div>
                <div> <a href='#ret9329' name='sup9329'>(14)</a> El auto viene por error fechado el 4 de enero de 1580. </div>
                <div> <a href='#ret9330' name='sup9330'>(15)</a> Véase: Padrón de negros (2007), 15, n° 165. </div>
                <div> <a href='#ret9331' name='sup9331'>(16)</a> Única referencia que hemos encontrado del vecino de Colima Juan de Sosa. </div>
                <div> <a href='#ret9332' name='sup9332'>(17)</a> Miguel de Torres quien tenía poder de su esposa Catalina de Arévalo, lo sustituyó en Periban el 20 de enero de 1579 a favor de Juan de Santa Cruz, Juan Ramírez de Alarcón y Martín de Santa Cruz: supra, III, reg° 636. </div>
                <div> <a href='#ret9333' name='sup9333'>(18)</a> El vecino de Colima Diego de los Ríos tiempo después se avecindó en Zacatecas. Era hijo legítimo de Diego Hernández de Proaño y Ana Corral: Romero de Solís, Andariegos (2001), 440. </div>
                <div> <a href='#ret9334' name='sup9334'>(19)</a> Es decir, la Real Audiencia de México. </div>
                <div> <a href='#ret9335' name='sup9335'>(20)</a> Diego del Castillo, vecino de Colima y mercader: Romero de Solís, Andariegos (2001), 99-100. </div>
                <div> <a href='#ret9336' name='sup9336'>(21)</a> No tenemos datos de Pedro Cabezón, a la sazón estante en la Villa de Colima. </div>
                <div> <a href='#ret9337' name='sup9337'>(22)</a> El dato es incorrecto, por cuanto el martes cayó en 31 de enero. </div>
                <div> <a href='#ret9338' name='sup9338'>(23)</a> Cristóbal y María de Solórzano eran hermanos. </div>
                <div> <a href='#ret9339' name='sup9339'>(24)</a> Juan Ríos o de los Ríos era vecino de México y mercader, con intereses comerciales en Colima: Romero de Solís, Andariegos (2001), 441. </div>
                <div> <a href='#ret9340' name='sup9340'>(25)</a> Reales: la equivalencia que se da, es de 5 tomines. </div>
                <div> <a href='#ret9341' name='sup9341'>(26)</a> El vecino Gonzalo López de Ayala El Mozo casó con Juliana de Bobadilla: Romero de Solís, Andariegos (2001), 261-264. </div>
                <div> <a href='#ret9342' name='sup9342'>(27)</a> Andrés de Madrid El Mozo, hijo de Andrés Madrid y Catalina Maldonado: Romero de Solís, Andariegos (2001), 288. </div>
                <div> <a href='#ret9343' name='sup9343'>(28)</a> Juan Preciado era hijo del difunto Juan Preciado y de María de Solórzano: Romero de Solís, Andariegos (2001), 415. </div>
                <div> <a href='#ret9344' name='sup9344'>(29)</a> Las fojas siguientes (ff. 26-45 y 52-66), están muy deterioradas. </div>
                <div> <a href='#ret9345' name='sup9345'>(30)</a> No furon registrados en: Romero de Solís, Padrón de negros (2007). </div>
                <div> <a href='#ret9346' name='sup9346'>(31)</a> Vélez Cherinos. </div>
                <div> <a href='#ret9347' name='sup9347'>(32)</a> Almodóvar El Mozo. </div>
                <div> <a href='#ret9348' name='sup9348'>(33)</a> Expediente muy deteriorado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp17 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/35v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_35v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/36f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_36f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/36v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_36v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/37f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_37f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/37v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_37v.jpg'></a> <BR/><font size=-1>37v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/38f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_38f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/38v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_38v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/39f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_39f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/40f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_40f.jpg'></a> <BR/><font size=-1>40f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/40v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_40v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/46v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_46v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/47v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_47v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/48v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_48v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/53v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_53v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/56v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_56v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/57f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_57f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/57v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_57v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/58f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_58f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/59f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_59f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/59v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_59v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/60f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_60f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/60v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_60v.jpg'></a> <BR/><font size=-1>60v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/61f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_61f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/61v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_61v.jpg'></a> <BR/><font size=-1>61v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/62f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_62f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/62v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_62v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/63f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_63f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/63v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_63v.jpg'></a> <BR/><font size=-1>63v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/64f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_64f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/65f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_65f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/66f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_66f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/67f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_67f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/67v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_67v.jpg'></a> <BR/><font size=-1>67v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/68f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_68f.jpg'></a> <BR/><font size=-1>68f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/69f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_69f.jpg'></a> <BR/><font size=-1>69f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/69v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_69v.jpg'></a> <BR/><font size=-1>69v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/70f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_70f.jpg'></a> <BR/><font size=-1>70f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/70v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_70v.jpg'></a> <BR/><font size=-1>70v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/71f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_71f.jpg'></a> <BR/><font size=-1>71f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/71v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='71v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_71v.jpg'></a> <BR/><font size=-1>71v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/72f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_72f.jpg'></a> <BR/><font size=-1>72f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/72v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='72v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_72v.jpg'></a> <BR/><font size=-1>72v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/73f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73f'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_73f.jpg'></a> <BR/><font size=-1>73f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp17/73v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='73v'> <img border=0 src='cajas/caja22/exp17/thumbs/tn_50_73v.jpg'></a> <BR/><font size=-1>73v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>